/* CSS Document */


/* --------------------------------------
　リセット
--------------------------------------- */
 
* {margin:0px;padding:0px;}

h1,h2,h3,h4,h5,h6 {
/*
	font-size:100%;
	font-weight:normal;
*/
}

td,th{
border:none;
}

img {border:none;vertical-align:top;}
li {list-style-type:none;}

dd{
	margin:0px;
}

/* CSS Document */

body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	color: #444;
	line-height: 170%;
}  

/* 	Link 　*/
.main_cont a[target="_blank"] {
	padding-right: 20px;
	background-image: url(/library/img/a_blank.png);
	background-repeat: no-repeat;
	background-position: right;
}

a:link{
	color: #06F;
	text-decoration: none;
}

a:hover{
	color: #C67700;
	text-decoration: underline;
}

a:visited{
	text-decoration: underline;
}


#footer a:link{
	color:#333;
	background-image:url(/library/img/submenu_text_bk.png);
	background-repeat:no-repeat;
	background-position:left;
	text-decoration: none;
	padding-left:20px;
}

#footer a:hover{
	color:#666;
	background-image:url(/library/img/submenu_text_bk.png);
	background-repeat:no-repeat;
	background-position:left;
	text-decoration: none;
	padding-left:20px;
}

#footer a:visited{
	color:#666;
	background-image:url(/library/img/submenu_text_bk.png);
	background-repeat:no-repeat;
	background-position:left;
	text-decoration: none;
	padding-left:20px;
}

.arrow a{
	padding-left: 20px;
	background-image: url(/library/img/arrow.gif);
	background-repeat: no-repeat;
	background-position: left;
}


.wrapper{  
min-width: 980px; /* 最小幅 */  
max-width: 1280px; /* 最大幅 */  
margin: 0 auto;
}

/*
#wrapper2{  
text-align: left; 
width: 98.3%; 
margin: 0 auto;
background-color:#fff;
/ *
border:1px #666 solid;
* /
} 
*/

#header{  
height: 90px;
padding:20px 10px 0px 0px;

background: rgb(255,255,255); /* Old browsers */
}

#header-left{
	width:70%;
	float:left;
}

#header-right{
	width:25%;
	float:right;
	text-align:right;
}

#menu{
	background-image:url(/library/img/menu/bk.png);
	background-repeat:repeat-x;
}

.bread{
	font-size:80%;
	margin:0px 0px 15px 0px;
}
  
/*
#container{  
width: 100%;  
float: left;  
margin-right: -220px;  
}  
  
#contents{  
width: 100%;  
float: right;  
margin-left: -220px;  
}  
  
#contents-inner{  
position: relative;  
margin: 0px 230px;  
padding: 0;  
}  
*/

#top_img{
	margin-bottom:20px;
}

.main_cont{
padding: 0px 15px 0px 15px;
}

#left-sidebar{  
width: 220px;
float: left;
margin:0px 0px 30px 0px;
}  

/*
#right-sidebar{  
width: 220px;
float: right;
margin:0px 0px 30px 0px;
}
*/

#footer{
	border-top:1px solid #003;

	background-color:#FFF;
	clear: both;
/*	width: 100%;
*/
	color:#333;
	line-height:200%; 
	font-size:80%; 
	padding: 1em 2em 3em 2em;
	margin-bottom:20px;
}  
  
#footer p{
}  

/* 書式 */
.main_cont h2{
	background-image:url(/library/img/h2_bk.png);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding: 10px;
	margin:0px 0px 20px 0px;
	min-height:25px;
	height: auto !important;
	height: 50px;
	font-size: 150%;
	color: #333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #001040;
}	


.main_cont h3{
	padding: 3px 8px;
	font-size: 110%;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FC3;
	border-left-color: #FC3;
}

.main_cont h4{
	padding:5px 10px;
	max-height:20px;
	vertical-align:top;
	border-bottom:#FC3 1px solid;
	font-size: 110%;
}


.main_cont p{
	margin-bottom:0.5em;
}
.honbun{
	margin:10px 8px 25px 8px;
}


.td_pad{
	padding:0px 10px 0px 0px;
}

/*
.right_column_midashi{
	 border-top-right-radius: 20px;
	 border:1px #003 solid;
	 background-color:#003;
	 padding:5px 0px 0px 15px;
	 color:#FFF;
}
*/

.side_contents{
	margin:0px 0px 0px 0px; 
	width:220px;
	text-align:center;
}
 
.right_column_midashi2{
	 border-top-right-radius: 20px;
	 border-top:1px #003 solid;
	 border-right:1px #003 solid;
	 border-left:1px #003 solid;
	 background-color:#FC6;
	 padding:5px 0px 0px 15px;
	 color:#000;
}

.right_column_cont{
	border-bottom-left-radius: 20px;
	border:1px #003 solid;
	font-size:80%;
	line-height:150%;
	padding:6px 8px 12px 8px;
	text-align:left;
}

.right_column_cont dt{
}

.right_column_cont dd{
	border-bottom:1px #999 dotted;
	margin-bottom:0.5em;
	padding-bottom:3px;
}

.right_list_title1 .heading {
	border-top-right-radius : 20px;
	border : 1px #003 solid;
	background-color : #003;
	padding : 5px 0px 0px 15px;
	color : #FFF;
}

.right_column_table1 dl{
	border-bottom-left-radius : 20px;
	border : 1px #003 solid;
	font-size : 80%;
	line-height : 150%;
	padding : 6px 8px 12px 8px;
	text-align : left;
}

.right_column_table1 dt{
}

.right_column_table1 dd{
	border-bottom:1px #999 dotted;
	margin-bottom:0.5em;
	padding-bottom:3px;
}


.ichiran_border{
	border-top:1px #666 solid;
	padding:3px 0px 5px 0px;
}

.banner_category{
	background-color: #003;
	padding: 8px 3px;
	margin:0px 0px 15px 0px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}

.kei{
	border:1px #003 solid;
}

.submenu{
	background:repeat-x;
	background-image:url(/library/img/submenu_bk.png);
	min-height:50px;
	border-radius:10px;
	border:#CECEBF 1px solid;
	width:210px;
}

.submenu_txt{
	background-image:url(/library/img/submenu_text_bk.png);
	background-repeat:no-repeat;
	background-position:right;
	padding:10px 20px 10px 10px;
	margin:3px;
	font-size:100%;
	font-weight:bold;
}


.submenu_sub{
	border-top:1px #666 solid;
	padding:10px;
	margin-top:10px;
	width:200px;
}

.submenu_sub_txt{
	font-size:100%;
	font-weight:bold;
}

.outline_keishiki{
	float:left;
	width:22%;
	margin-right:8px;
	margin-bottom:10px;
	border-radius:5px;
	min-height:20px;
	font-size:120%;
	padding:5px 6px;
	color:#FFF;
	text-align:center;
}

.outline_keishiki_sum{
	font-size:60%;
	line-height:130%;
	text-align:left;
}

.totop{
	text-align:right;
}

.list dl {
  width:100%;
  margin-top:15px;
}

.list dt {
	float:left;
	clear:left;
	width:25%;
	padding:3px 3px 3px 10px;
/*
	background-color:#ADDCF5;
*/
	font-size:85%;
	border-top:1px #666 solid;

}

.list dd {
	float:left;
	width:65%;
	padding:3px 3px 3px 10px;
	font-size:80%;
}

/*
#info dl{
}

#info dt{
	color:#C67700;
	font-weight:bold;

}

#info dd{
	border-bottom:1px #CCC dashed;
	padding-bottom:3px;
	margin-bottom:5px;
}


.class12{
	border-top:1px solid #666;
	border-right:1px solid #666;
	border-left:1px solid #666;
	padding:5px;
}

.class12_l{
	border-top:1px solid #666;
	border-left:1px solid #666;
	padding:5px;
}

.class12_end{
	border-top:1px solid #666;
	padding:0px;
}

.class12_l_end{
	border-top:1px solid #666;
	padding:0px;
}

.column-lightyellow{
	margin:20px 0px; padding:10px; background-color:#FFC;
}
*/

.submenu_flat{
	border:1px solid #44AEE9;
	border-right:1px solid #44AEE9;
	border-top:1px solid #44AEE9;
	background-color:#44AEE9;
	color:#FFF;
	margin:0px;
	padding:5px 5px 5px 15px;
	font-size : 110%;
	min-height:25px;
}

#left-sidebar ul {
	width : auto;
	height : auto; 
	font-size : 100%;
	margin : 0px;
	padding:0px;
}

#left-sidebar li{
	display: block; 
	list-style: none;
	margin : 0px;
	width : auto;
	height : auto;
}

#left-sidebar a{
	background-image:url(/library/img/submenu_text_bk.png);
	background-repeat:no-repeat;
	background-position:right;
	display: block; text-decoration: none;
	background-color: #FFF;
	color: #000;
	list-style: none;
	left : auto;
	min-height:30px;
	padding:5px 30px 5px 15px;
	border-bottom:1px dotted #44AEE9;
	border-left:8px solid #44AEE9;

/*
	border-right:1px solid #44AEE9;
*/
}

#left-sidebar a:hover{
	background-color: #F3F3F3;
	color: #06F;
/*
	border-left:5px solid #C67700;
	border-bottom:1px dotted #C67700;
*/
	text-decoration: underline;
}

.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.pdf{
	background-image: url(/library/img/pdf.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

.mov{
	background-image: url(/library/img/mov.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 28px;
}

#pickup h3{
	border-bottom:none;
}

